msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"

msgctxt "#401000"
msgid "401000"
msgstr "Settings"

msgctxt "#401001"
msgid "401001"
msgstr "Use custom path to library"

msgctxt "#401002"
msgid "401002"
msgstr "Custom path to library"

msgctxt "#401003"
msgid "401003"
msgstr "Disable automatic system detection"

msgctxt "#401004"
msgid "401004"
msgstr "Use library for"

msgctxt "#401005"
msgid "401005"
msgstr "Edit path with keyboard (on run)"

msgctxt "#401006"
msgid "401006"
msgstr "Custom python-libtorrent version"

msgctxt "#401007"
msgid "401007"
msgstr "Use python-libtorrent (if available)"

msgctxt "#401100"
msgid "Windows 32-bit"
msgstr "Windows 32-bit"

msgctxt "#401101"
msgid "Linux 32-bit"
msgstr "Linux 32-bit"

msgctxt "#401102"
msgid "Linux 64-bit"
msgstr "Linux 64-bit"

msgctxt "#401103"
msgid "Linux ARM v7 (RPi 2)"
msgstr "Linux ARM v7 (RPi 2)"

msgctxt "#401104"
msgid "Linux ARM v6 (RPi)"
msgstr "Linux ARM v6 (RPi)"

msgctxt "#401105"
msgid "Android ARM v7"
msgstr "Android ARM v7"

msgctxt "#401106"
msgid "Android 32-bit"
msgstr "Android 32-bit"

msgctxt "#401107"
msgid "OS X"
msgstr "OS X"

msgctxt "#401108"
msgid "Apple TV2"
msgstr "Apple TV2"

msgctxt "#401109"
msgid "iOS"
msgstr "iOS"

msgctxt "#401110"
msgid "Linux MIPSEL (UCS2)"
msgstr "Linux MIPSEL (UCS2)"

msgctxt "#401111"
msgid "Linux MIPSEL (UCS4)"
msgstr "Linux MIPSEL (UCS4)"

msgctxt "#401112"
msgid "Linux ARM v8 AARCH64 (UCS2)"
msgstr "Linux ARM v8 AARCH64 (UCS2)"

msgctxt "#401113"
msgid "Linux ARM v8 AARCH64 (UCS4)"
msgstr "Linux ARM v8 AARCH64 (UCS4)"

msgctxt "#401114"
msgid "Windows 64-bit"
msgstr "Windows 64-bit"

msgctxt "#401150"
msgid "1.2.15"
msgstr "1.2.15"

msgctxt "#401010"
msgid "401010"
msgstr "TS Engine not running!"

msgctxt "#401011"
msgid "401011"
msgstr "No answer"

msgctxt "#401012"
msgid "401012"
msgstr "Error torrent loading"

msgctxt "#401013"
msgid "401013"
msgstr "Timeout"

msgctxt "#402000"
msgid "402000"
msgstr "Server Address"

msgctxt "#402001"
msgid "402001"
msgstr "AutoPausing"

msgctxt "#402002"
msgid "402002"
msgstr "AutoClose tsengine"

msgctxt "#402003"
msgid "402003"
msgstr "Show Buffering Status"
